Reorder object custom fields for an object type (admin)
POST
/administration/object-custom-fields/sort/{typeId}Authorization
AuthorizationOAuth2 access token · headerrequiredScopes:
api:writeor
AuthorizationBearer token (JWT) · headerrequiredPath parameters
typeIdstringrequiredRequest body
requiredapplication/jsonobjectResponses
201
401Unauthorized - Invalid or missing authentication token
403Forbidden - Insufficient API scopes or permissions
Request
curl -X POST "https://leadtime.app/api/public/administration/object-custom-fields/sort/string" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN" \
-H "Content-Type: application/json" \
-d '{}'const response = await fetch("https://leadtime.app/api/public/administration/object-custom-fields/sort/string", {
method: "POST",
headers: {
"Authorization": "Bearer YOUR_ACCESS_TOKEN",
"Content-Type": "application/json"
},
body: JSON.stringify({})
});import requests
response = requests.post(
"https://leadtime.app/api/public/administration/object-custom-fields/sort/string",
headers={
"Authorization": "Bearer YOUR_ACCESS_TOKEN",
"Content-Type": "application/json"
},
json={},
)Response
No example response.
Unauthorized - Invalid or missing authentication token
Forbidden - Insufficient API scopes or permissions